Local Community

Error when trying to install AliDropship plugin

Hi,
I keep getting this error when I try to install the AliDropship plugin on my WordPress local website:

Site error: the ionCube PHP Loader needs to be installed. This is a widely used PHP extension for running ionCube protected PHP code, website security and malware blocking. Please visit get-loader.ioncube.com for install assistance.

I read the tutorial on this website step by step, but when I click on “click here to test the Loader” is says "Loader not installed.

Is there a video tutorial that explains better how to fix this error?

Thanks.

I’ve downloaded and installed IonCube Loader as it said in the tutorial on the website link:

I’ve followed step by step, but I still get an error.